{
    "请求头": "手机",
    "简介": "剧情介绍:+detail-content\" style=*>&&</span>",
    "副标题": "pic-text text-right\">&&</span>",
    "分类url": "https://www.tvdy.xyz/vodshow/{cateId}-{area}--{class}-----{catePg}---{year}.html",
    "分类": "电视剧$dianshiju#电影$dianying#动漫$dongman#综艺$zongyi"
}